### Method

# Handy HeaderBar set_show_close_button

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_show_close_button (
      HdyHeaderBar* self,
      gboolean setting
    )

#### Description [src]

Sets whether this header bar shows the standard window decorations.

Available since: 1.0

Sets property | `Handy.HeaderBar:show-close-button`

#### Parameters

`setting`

  Type: `gboolean`

  `TRUE` to show standard window decorations.